{
  "name": "react-demo",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "axios": "^0.18.1",
    "bootstrap": "^4.3.1",
    "fast-xml-parser": "^3.16.0",
    "infinite-react-carousel": "^1.2.11",
    "moment": "^2.23.0",
    "prop-types": "^15.6.2",
    "randomcolor": "^0.5.4",
    "react": "^16.8.0",
    "react-dom": "^16.8.0",
    "react-moment": "^0.8.4",
    "react-native": "^0.62.1",
    "react-responsive-carousel": "^3.1.51",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.3",
    "react-social-icons": "^4.1.0",
    "react-table": "^6.10.0",
    "react-user-profile": "^1.0.3",
    "react-xml-parser": "^1.1.6",
    "recharts": "latest",
    "xml-js": "^1.6.11",
    "xml2js": "^0.4.23"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "@types/brainhubeu__react-carousel": "^1.10.2",
    "react-bootstrap": "^1.0.0-beta.17",
    "reactstrap": "^7.0.2"
  }
}
